.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d28b05c1-5e70-04a0-3e6b-913b8467d79f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d28b05c1-5e70-04a0-3e6b-913b8467d79f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77717290-edac-18df-5173-e2f0086a0977 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77717290-edac-18df-5173-e2f0086a0977) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f91eae9c-982f-35de-7eb9-9d880c703fa7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f91eae9c-982f-35de-7eb9-9d880c703fa7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
